/*
Body ----------------------------------------
*/

BODY {
background-color: #18462c;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-base-color: #D1DAD5;
	scrollbar-arrow-color: Black;
	scrollbar-DarkShadow-Color: #000000;
}

/*
.tile_bg_-_wetlands {
	background-image: url(../../../image_uploads/GUImages/wetlands/wetlands_background_tile.gif);
	background-repeat: repeat-x;
	background-position: center;
	background-position: 0 0;
}
*/

.pageTitle
{
	font-family: Arial, Arial MT, Helvetica, Sans-serif; 
	font-size: 12px; 
	color: #ffffff; 
	font-weight: bold;
	text-transform:uppercase;
	padding-left:20px;
	padding-bottom:10px;
	padding-top:2px;
}